set term pngcairo font 'Helvetica,15'  size 1500,1100
set output 'plot_topo.png'

set xrange [-300:280]
set yrange [-270:0]
set zrange [-1:1] 
set hidden3d; 
set size ratio -1
set dgrid3d 50,50;
set pm3d map
set xlabel 'axe x (mm)'
set ylabel 'axe y (mm)'
set title 'Topographie table Kondia B-500 (x10 {/Symbol m}m)'
set label 'FACE MACHINE' at -50,40
set label 'FACE PORTE' at -50,-320

splot 'topographie_table.txt' 

